
html[lang="ru"] #wb_header { height: 155px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="ru"] #wb_main { height: 1184px; padding-bottom: 100px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_footer { height: 72px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/f2452da4e19ddeff3f44131b644a1076.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b5286735e2a00047085c02a0007cca0d.png") no-repeat scroll center bottom; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1411px; }
html[lang="ru"] .wb_cont_inner { width: 1200px; }
html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="ru"] .root { height: 1311px; min-height: 1411px; }
#wb_element_instance52 { top: 108px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 1013; }
#wb_element_instance52 > ul { display: block; }
#wb_element_instance52 ul { background: #000000 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: left; }
#wb_element_instance52 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance52 li { margin: 0px 0px 0px 0px; }
#wb_element_instance52 li a { text-transform: none; border: 0px none #000000; padding: 16px 25px 18px 25px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll right center; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none repeat scroll left top; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 4px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 397; }
#wb_element_instance54 { top: 37px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance55 { top: 64px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance56 { top: 30px; left: 830px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance57 { top: 60px; left: 830px; min-width: 348px; width: 348px; min-height: 24px; height: 24px; display: block; z-index: 400; }
#wb_element_instance58 { top: 20px; left: 396px; min-width: 411px; width: 411px; min-height: 53px; height: 53px; display: block; z-index: 810; }
#wb_element_instance59 { top: 40px; left: 0px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 804; }
#wb_element_instance60 { top: 330px; left: 10px; min-width: 820px; width: 820px; min-height: 320px; height: 320px; display: block; z-index: 253; }
#wb_element_instance61 { top: 680px; left: 10px; min-width: 820px; width: 820px; min-height: 40px; height: 40px; display: block; z-index: 220; }
#wb_element_instance61 > .wb_shp { background: #fa6800 none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 820px; height: 40px; }
#wb_element_instance62 { top: 680px; left: 20px; min-width: 531px; width: 531px; min-height: 36px; height: 36px; display: block; z-index: 254; }
#wb_element_instance63 { top: 840px; left: 230px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 260; }
#wb_element_instance63 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 840px; left: 10px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 262; }
#wb_element_instance64 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 840px; left: 670px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 264; }
#wb_element_instance65 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 840px; left: 450px; min-width: 151px; width: 151px; min-height: 111px; height: 111px; display: block; z-index: 265; }
#wb_element_instance66 img { width: 151px; height: 111px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 40px; left: 440px; min-width: 380px; width: 380px; min-height: 233px; height: 233px; display: block; z-index: 296; }
#wb_element_instance68 { top: 30px; left: 860px; min-width: 311px; width: 311px; min-height: 72px; height: 72px; display: block; z-index: 323; }
#wb_element_instance69 { top: 40px; left: 0px; min-width: 411px; width: 411px; min-height: 251px; height: 251px; display: block; z-index: 380; overflow: hidden; }
#wb_element_instance69 img { width: 410px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance70 { top: 110px; left: 860px; min-width: 300px; width: 300px; min-height: 276px; height: 276px; display: block; z-index: 255; }
#wb_element_instance71 { top: 290px; left: 440px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; z-index: 726; }
#wb_element_instance71 .wb_button { width: 80px; height: 28px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance71 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance71 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance71 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance72 { top: 960px; left: 10px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 257; }
#wb_element_instance73 { top: 960px; left: 230px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 259; }
#wb_element_instance74 { top: 960px; left: 450px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 261; }
#wb_element_instance75 { top: 960px; left: 670px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 263; }
#wb_element_instance76 { top: 440px; left: 870px; min-width: 264px; width: 264px; min-height: 261px; height: 261px; display: block; z-index: 298; }
#wb_element_instance77 { top: 740px; left: 10px; min-width: 180px; width: 180px; min-height: 75px; height: 75px; display: block; z-index: 311; }
#wb_element_instance78 { top: 740px; left: 230px; min-width: 148px; width: 148px; min-height: 39px; height: 39px; display: block; z-index: 315; }
#wb_element_instance79 { top: 740px; left: 670px; min-width: 148px; width: 148px; min-height: 47px; height: 47px; display: block; z-index: 319; }
#wb_element_instance80 { top: 740px; left: 450px; min-width: 148px; width: 148px; min-height: 95px; height: 95px; display: block; z-index: 321; }
#wb_element_instance81 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
